diff --git a/books/bookvol0.pamphlet b/books/bookvol0.pamphlet
index fa734b8..08a195a 100644
--- a/books/bookvol0.pamphlet
+++ b/books/bookvol0.pamphlet
@@ -317,6 +317,101 @@ advantage of Axiom.
 David V. Chudnovsky  \hfill             Gregory V. Chudnovsky
 \vfill
 \eject
+\begin{verbatim}
++----------------------------------------------------------------------------+
+|                      Richard Dimick Jenks                                  |
+|           Axiom Developer and Computer Algebra Pioneer                     |
+|                                                                            |
+| Richard D. Jenks was born on November 16, 1937 in Dixon, Illinois,         |
+| where he grew up. During his childhood he learned to play the organ        |
+| and sang in the church choir thereby developing a life-long passion        |
+| for music.                                                                 |
+|                                                                            |
+| He received his PhD in mathematics from the University of Illinois at      |
+| Urbana-Champaign in 1966. The title of his dissertation was                |
+| ``Quadratic Differential Systems for Mathematical Models" and was          |
+| written under the supervision of Donald Gilles. After completing his       |
+| PhD, he was a post-doctoral fellow at Brookhaven National Laboratory       |
+| on Long Island. In 1968 he joined IBM Research where he worked until       |
+| his retirement in 2002.                                                    |
+|                                                                            |
+| At IBM he was a principal architect of the Scratchpad system, one of       |
+| the earliest computer algebra systems(1971). Dick always believed that     |
+| natural user interfaces were essential and developed a user-friendly       |
+| rule-based system for Scratchpad. Although this rule-based approach        |
+| was easy to use, as algorithms for computer algebra became more            |
+| complicated, he began to understand that an abstract data type             |
+| approach would give sophisticated algorithm development considerably       |
+| more leverage. In 1977 he began the Axiom development (originally          |
+| called Scratchpad II) with the design of MODLISP, a merger of Lisp         |
+| with types (modes). In 1980, with the help of many others, he              |
+| completed an initial prototype design based on categories and domains      |
+| that were intended to be natural for mathematically sophisticated          |
+| users.                                                                     |
+|                                                                            |
+| During this period many researchers in computer algebra visited IBM        |
+| Research in Yorktown Heights and contributed to the development of the     |
+| Axiom system. All this activity made the computer algebra group at IBM     |
+| one of the leading centers for research in this area and Dick was          |
+| always there to organize the visits and provide a stimulating and          |
+| pleasant working environment for everyone. He had a good perspective       |
+| on the most important research directions and worked to attract            |
+| world-renowned experts to visit and interact with his group. He was an     |
+| ideal manager for whom to work, one who always put the project and the     |
+| needs of the group members first. It was a joy to work in such a           |
+| vibrant and stimulating environment.                                       |
+|                                                                            |
+| After many years of development, a decision was made to rename             |
+| Scratchpad II to Axiom and to release it as a product. Dick and Robert     |
+| Sutor were the primary authors of the book Axiom: The Scientific           |
+| Computation System. In the foreword of the book, written by David and      |
+| Gregory Chudnovsky, it is stated that ``The Scratchpad system took its     |
+| time to blossom into the beautiful Axiom product. There is no rival to     |
+| this powerful environment in its scope and, most importantly, in its       |
+| structure and organization.'' Axiom was recently made available as         |
+| free software. See http://savannah.nongnu.org/projects/axiom.              |
+|                                                                            |
+| Dick was active in service to the computer algebra community as            |
+| well. Here are some highlights. He served as Chair of ACM SIGSAM           |
+| (1979-81) and Conference Co-chair (with J. A. van Hulzen) of EUROSAM       |
+| '84, a precursor of the ISSAC meetings. Dick also had a long period of     |
+| service on the editorial board of the Journal of Symbolic                  |
+| Computation. At ISSAC '95 in Montreal, Dick was elected to the initial     |
+| ISSAC Steering Committee and was elected as the second Chair of the        |
+| Committee in 1997. He, along with David Chudnovsky, organized the          |
+| highly successful meetings on Computers and Mathematics that were held     |
+| at Stanford in 1986 and MIT in 1989.                                       |
+|                                                                            |
+| Dick had many interests outside of his professional pursuits including     |
+| reading, travel, physical fitness, and especially music. Dick was an       |
+| accomplished pianist, organist, and vocalist. At one point he was the      |
+| organist and choirmaster of the Church of the Holy Communion in            |
+| Mahopac, NY. In the 1980s and 1990s, he sang in choral groups under        |
+| the direction of Dr. Dennis Keene that performed at Lincoln Center in      |
+| New York city.                                                             |
+|                                                                            |
+| Especially important to him was his family: his eldest son Doug and        |
+| his wife Patricia, his son Daniel and his wife Mercedes, a daughter        |
+| Susan, his brother Albert and his wife Barbara, his sister Diane           |
+| Alabaster and her husband Harold, his grandchildren Douglas, Valerie,      |
+| Ryan, and Daniel Richard, and step-granddaughter Danielle. His             |
+| longtime companion, Barbara Gatje, shared his love for music,              |
+| traveling, Point O'Woods, and life in general.                             |
+|                                                                            |
+| On December 30, 2003, Dick Jenks died at the age of 66, after an           |
+| extended and courageous battle with multiple system                        |
+| atrophy. Personally, Dick was warm, generous, and outgoing with many       |
+| friends. He will be missed for his technical accomplishments, his          |
+| artist talents, and most of all for his positive, gentle, charming         |
+| spirit.                                                                    |
+|                                                                            |
+| Prepared by Bob Caviness, Barry Trager, and Patrizia Gianni with           |
+| contributions from Barbara Gatje, James H. Griesmer, Tony Hearn,           |
+| Manuel Bronstein, and Erich Kaltofen.                                      |
+|                                                                            |
++----------------------------------------------------------------------------+
+\end{verbatim}
+\eject
 \pagenumbering{arabic}
 \pseudoChapter{Introduction to Axiom}
 \label{ugNewIntro}
diff --git a/changelog b/changelog
index e30f8fe..8310466 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20090401 tpd src/axiom-website/patches.html 20090401.01.tpd.patch
+20090401 tpd books/bookvol0 add Richard Jenks bio
 20090331 tpd src/axiom-website/patches.html 20090331.01.tpd.patch
 20090331 tpd src/axiom/website/download.html add fedora7, ubuntu binaries
 20090329 tpd src/axiom-website/patches.html 20090329.01.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index b6ea333..afcf04c 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -1034,5 +1034,7 @@ bookvol9 create compiler root<br/>
 bookvol9 add compiler code<br/>
 <a href="patches/20090331.01.tpd.patch">20090331.01.tpd.patch</a>
 download.html add fedora7, ubuntu binaries<br/>
+<a href="patches/20090401.01.tpd.patch">20090401.01.tpd.patch</a>
+bookvol0 add Richard Jenks bio<br/>
  </body>
 </html>
